libkimproxy4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libkimproxy4 - Instant Messaging Interface Library for the KDE Platform

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package filename libkimproxy4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb
Package name libkimproxy4
Package version 4.14.22
Package release 0ubuntu2.2~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Category libs
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 107.97 KB
Installed size 268.00 KB

Alternatives

Package Version Architecture Repository
libkimproxy4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_i386.deb 4.14.22 i386 Kubuntu Backports
libkimproxy4_4.14.16-0ubuntu3.2_amd64.deb 4.14.16 amd64 Ubuntu Updates Universe
libkimproxy4_4.14.16-0ubuntu3.2_i386.deb 4.14.16 i386 Ubuntu Updates Universe
libkimproxy4_4.14.16-0ubuntu3_amd64.deb 4.14.16 amd64 Ubuntu Universe
libkimproxy4_4.14.16-0ubuntu3_i386.deb 4.14.16 i386 Ubuntu Universe
libkimproxy4 - - -

Requires

Name Value
libc6 >= 2.4
libkdecore5 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libkdeui5 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libkio5 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libqt4-dbus >= 4:4.8.0
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ppa.launchpad.net
Binary Package libkimproxy4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb
Source Package kde4libs

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkimproxy4 deb package:
    # sudo apt-get install libkimproxy4

See Also

Package Description
libkio5_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb Network-enabled File Management Library for the KDE Platform
libkiten-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb development files for the Kiten Japanese reference libraries
libkiten5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb libraries for the Kiten Japanese reference and study aid
libkjsapi4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb KJS API Library for the KDE Development Platform
libkjsembed4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb library for binding JavaScript objects to QObjects
libkmediaplayer4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb KMediaPlayer Interface for the KDE Platform
libknewstuff2-4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb "Get Hot New Stuff" v2 Library for the KDE Platform
libknewstuff3-4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb "Get Hot New Stuff" v3 Library for the KDE Platform
libknotifyconfig4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb library for configuring KDE Notifications
libkntlm4_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb NTLM Authentication Library for the KDE Platform
libkomparediff2-5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library to compare files and strings
libkomparediff2-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library to compare files and strings - development files
libkompareinterface-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb file difference viewer - kpart interface library development files
libkompareinterface5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb file difference viewer - kpart interface library
libkonq-common_16.04.3-0ubuntu1~ubuntu16.04~ppa63_amd64.deb core Konqueror library - support files
Advertisement
Advertisement